{
    "about_add_new_rule": {
        "message": "Prid\u0117ti nauj\u0105 taisykl\u0119"
    },
    "about_ext_description": {
        "message": "\u0160ifruokite saityn\u0105! Automati\u0161kai naudokite HTTPS apsaug\u0105 daugelyje svetaini\u0173."
    },
    "about_ext_name": {
        "message": "HTTPS Everywhere"
    },
    "about_rulesets_version": {
        "message": "Taisykli\u0173 rinkinio versija"
    },
    "about_title": {
        "message": "Apie HTTPS Everywhere"
    },
    "about_version": {
        "message": "Versija"
    },
    "cancel_he_blocking_explainer": {
        "message": "HTTPS Everywhere noticed you were navigating to a non-HTTPS page, and tried to send you to the HTTPS version instead. The HTTPS version is unavailable. Most likely this site does not support HTTPS, but it is also possible that an attacker is blocking the HTTPS version. If you wish to view the unencrypted version of this page, you can still do so by disabling the 'Block all unencrypted requests' option in your HTTPS Everywhere extension. Be aware that disabling this option could make your browser vulnerable to network-based downgrade attacks on websites you visit."
    },
    "cancel_he_blocking_network": {
        "message": "network-based downgrade attacks"
    },
    "chrome_add_new_rule": {
        "message": "Prid\u0117ti \u0161iai svetainei nauj\u0105 taisykl\u0119"
    },
    "chrome_add_rule": {
        "message": "Prid\u0117ti \u0161iai svetainei taisykl\u0119"
    },
    "chrome_always_https_for_host": {
        "message": "Visuomet \u0161iam serveriui naudoti https"
    },
    "chrome_disable_on_this_site": {
        "message": "I\u0161jungti HTTPS Everywhere \u0161ioje svetain\u0117je"
    },
    "chrome_enable_on_this_site": {
        "message": "\u012ejungti HTTPS Everywhere \u0161ioje svetain\u0117je"
    },
    "chrome_experimental_rules": {
        "message": "Eksperimentin\u0117s taisykl\u0117s"
    },
    "chrome_experimental_rules_description": {
        "message": "Gali sukelti \u012fsp\u0117jimus ar gedimus. Pagal numatym\u0105 i\u0161jungta."
    },
    "chrome_hide_advanced": {
        "message": "Sl\u0117pti i\u0161pl\u0117stinius"
    },
    "chrome_host": {
        "message": "Serveris:"
    },
    "chrome_redirect_to": {
        "message": "Nukreipti \u012f"
    },
    "chrome_regex": {
        "message": "Atitinkamas reguliarusis rei\u0161kinys"
    },
    "chrome_rule_name": {
        "message": "Taisykl\u0117s pavadinimas"
    },
    "chrome_show_advanced": {
        "message": "Rodyti i\u0161pl\u0117stinius"
    },
    "chrome_stable_rules": {
        "message": "Pastovios taisykl\u0117s"
    },
    "chrome_stable_rules_description": {
        "message": "Priverstinis prisijungim\u0173 \u0161ifravimas \u012f \u0161iuos tinklalapius:"
    },
    "chrome_status_cancel_button": {
        "message": "Atsisakyti"
    },
    "menu_donate_eff_imperative": {
        "message": "Paaukoti EFF"
    },
    "menu_encryptAllSitesEligible": {
        "message": "Encrypt All Sites Eligible (EASE)"
    },
    "menu_globalEnable": {
        "message": "\u012egalinti HTTPS Everywhere"
    },
    "menu_observatory": {
        "message": "SSL Observatorijos nustatymai"
    },
    "menu_showCounter": {
        "message": "Rodyti skaitikl\u012f"
    },
    "menu_viewAllRules": {
        "message": "\u017di\u016br\u0117ti visas taisykles"
    },
    "options_addUpdateChannel": {
        "message": "Prid\u0117ti atnaujinimo kanal\u0105"
    },
    "options_advancedSettings": {
        "message": "I\u0161pl\u0117stiniai nustatymai"
    },
    "options_autoUpdateRulesets": {
        "message": "Automati\u0161kai atnaujinti taisykli\u0173 rinkinius"
    },
    "options_delete": {
        "message": "I\u0161trinti"
    },
    "options_disabledUrlsListed": {
        "message": "HTTPS Everywhere tinklalapiai i\u0161jungti"
    },
    "options_enableMixedRulesets": {
        "message": "\u012ejungti mi\u0161raus turinio taisykli\u0173 rinkinius"
    },
    "options_enterUpdateChannelName": {
        "message": "Prid\u0117ti atnaujinimo kanalo vard\u0105"
    },
    "options_generalSettings": {
        "message": "Bendri nustatymai"
    },
    "options_showDevtoolsTab": {
        "message": "Show Devtools tab"
    },
    "options_storedRulesetsVersion": {
        "message": "I\u0161saugoto taisykli\u0173 rinkinio versija"
    },
    "options_update": {
        "message": "Atnaujinti"
    },
    "options_updateChannels": {
        "message": "Atnaujinti kanalus"
    },
    "options_updateChannelsWarning": {
        "message": "Warning: Adding update channels can cause attackers to hijack your browser. Only edit this section if you know what you're doing!"
    },
    "options_updatesLastChecked": {
        "message": "Atnaujinimai paskutin\u012f kart\u0105 tikrinti"
    },
    "options_updatesLastCheckedNever": {
        "message": "niekada"
    },
    "options_userRulesListed": {
        "message": "HTTPS Everywhere naudotojo taisykl\u0117s"
    },
    "prefs_export_settings": {
        "message": "Eksportuoti nustatymus"
    },
    "prefs_reset_defaults": {
        "message": "Atstatyti numatytas"
    },
    "prefs_reset_defaults_message": {
        "message": "Tai perkraus visus taisykli\u0173 rinkinius \u012f j\u0173 pirmin\u0119 b\u016bsen\u0105. T\u0119sti?"
    }
}